/*
CSS ECOG
*/


/*********************
COULEURS
*********************/

.bckBlc {background-color: rgb(255,255,255);}
.bckBlack {background-color: rgb(0,0,0);}
.bckGrisC {background-color: rgb(230,230,230);}
.bckGrisF {background-color: rgb(50,50,50);}

.bckBleuCAE35 {background-color: rgb(65,153,168);}

.txtBleuCAE35 {color: rgb(65,153,168);}
.txtCoul1 {color: rgb(146,59,187);}
.txtCoul2 {color: #1779ba} /* Bleu fondation */
.txtGrisC {color: rgb(150,150,150);}


/*********************
TITRES
*********************/

h1, h2 {
	font-family: "bree",sans-serif;
	color: rgb(65,153,168);
}

h3, h4, h5 {
	font-family: "bree",sans-serif;
}

.petitTexte {
	font-size: 0.8em;
}

/*********************
HEADER
*********************/

.header {
	background-color: rgb(255,255,255);
	position: fixed;
	z-index: 100;
	left: 0;
	top: 0;
	width: 100%;
	height: 76px;
	background-color: #fff;
	-webkit-box-shadow: 0 15px 15px -10px rgba(0,0,0,.2);
	box-shadow: 0 15px 15px -10px rgba(0,0,0,.2);
	text-align: left;
}

/*Contre de foundation*/
.top-bar,
.top-bar ul {
	background-color: transparent;
}
/*Contre pour les petits écrans*/
.title-bar {
  background-color: transparent;
}

a.logoCAE35 {
  display: block;
  text-align: left;
  padding: 8px 6px 4px 12px;
}


/*********************
GENERAL
*********************/

body {
	background-color: rgb(220,220,220);
	/*background-color: rgb(245,245,245);*/
}

.containerBox {
	position: relative;
	padding-top: 76px;
}

.paddingDansCell {
  padding: 1rem;
}

.imageBox {
	text-align: center;
}


/*********************
SIDEBAR
*********************/

.sideBar {
	background-color: rgb(65,153,168);
	overflow: hidden;
	
}

h2.numeroFiche {
	text-align: right;
	transform: rotate(-90deg);
	color: rgba(255,255,255,0.1);
	font-size: 10em;
}


/*********************
MAIN
*********************/

main.cell {
	min-height: 600px;
}


/*********************
INDEX
*********************/

a.btFiche:hover {
	background-color: rgb(230,230,230);
}


/*********************
LES FICHES
*********************/

.borderCoul1 {border: 1px solid rgb(146,59,187);}
.borderCoul2 {border: 1px solid #1779ba} /* Bleu fondation */

.coulGris .precisionTxt {color: rgb(150,150,150);}

.coul1 .input-group {
	/*border: 1px solid rgb(146,59,187);*/
}
.coul1 .precisionTxt {
	/*color: rgb(146,59,187);*/
}

.coul2 .input-group {
	/*border: 2px solid #1779ba;*/
}
.coul2 .precisionTxt {
	/*color: #1779ba;*/
}

.cellBox {
	border-radius: 6px;
	padding-left: 10px;
}

.cellBox1 {
	border: 1px solid rgba(200,200,200,0.5);
	/*border-left: 6px solid rgba(200,200,200,0.5);*/
}

.cellBox2 {
	border: 1px solid #1779ba;
}

.form1 {
	/*border: 1px solid rgb(100,200,200,0.5);*/
}

.form2 {
	/*border: 1px solid rgb(200,100,200,0.5);*/
}

.input-group-label {
	font-size: 0.8rem;
}

td {
	/*border-bottom: 1px solid rgba(150,150,150,0.5);*/
}

p.petitTxt {
	font-size: 0.9rem;
}

.inputCouleur1 {
	border: 1px solid green;
}

input:disabled {
	background-color: rgb(230,230,230,0.3);
}

input::placeholder {
	color: rgba(120,120,120,0.8);
}

label {

}

.input-group-field {
	text-align: right;
}

label.txtLabel {
	/*color: green;*/
}

.imgBox {
	text-align: right;
	/*padding-top: 4px;*/
}

.imgBox img {
	/*width: 100%;*/
	max-width: 35px;
}

.accordion-title {
	font-size: 0.9rem;
}

.accordion-content {
	font-size: 0.9rem;
	color: rgb(150,150,150);
}


/*********************
LES TABLEAUX
*********************/

.tableau {
	
}

.tableau .paddingDansCell {
	/*border: 1px solid red;*/
	border-radius: 12px;
	overflow: hidden;
}

.tableau input {
	margin-bottom: 0px;
}

.cellTab {

}

.gridTab1 {
	background-color: rgb(250,250,250);
}

.gridTab2 {
	background-color: rgb(240,240,240);
}

.gridTab3 {
	background-color: rgb(220,220,220);
}

.accordion {
	/*margin-bottom: 0px;*/
}

.accordion-title {
	padding: 0.5rem;
}

.btInterrogationBox {
}

a.btInterrogation {
	width: 80%;
	text-align: center;
	display: block;
	font-size: 0.7rem;
	padding: 2px 6px;
	font-style: italic;
	color: rgb(204,51,153);
	border-radius: 6px;
	border : 2px solid rgba(204,51,153,0.3);
	margin-top: 4px;
	margin-bottom: 0px;
}

a.btInterrogation:hover {
	border : 2px solid rgba(204,51,153,0.8);
}

/*Cacher les explications par défaut*/
.callout {
	display: none;
}

.titrePanelDef {
	color: rgb(65,153,168);
	border-bottom: 2px solid rgba(65,153,168,0.3);
}

.titrePanelCalcul {
	color: rgb(204,51,153);
	border-bottom: 2px solid rgba(204,51,153,0.3);
}

.iconePanel {
	margin-right: 6px;
	margin-top: -10px;
}

.contenuPanel {
	font-size: 0.9rem;
	line-height: 1.1rem;
}

.precisionTxt {
	border-left: 4px solid rgba(150,150,150,0.5);
	padding-left: 10px;
	font-style: italic;
	color: rgb(150,150,150);
}

.signe {
	font-size: 1.5rem;
	font-weight: 400;
	color: rgb(204,51,153);
}

.compte {
	border-radius: 6px;
	border : 2px solid rgba(204,51,153,0.3);
}

.infosInput {
	font-size: 0.9rem;
	font-style: italic;
	color: rgba(150,150,150,0.7);
	margin-bottom: 0px;
}





/*********************
LES FICHES ASSOCIES
*********************/

.toUpdate {
	position: absolute;
	width: 30px;
}

/*Extrait*/

a.unAssocieExtrait {

}

a.unAssocieExtrait .nomEntreprise {
	font-size: 1em;
}

a.unAssocieExtrait .nomAssocie {
	font-size: 0.8em;
	font-style: italic;
	margin-bottom: 0px;
}

/*Full*/

.indicationsFeu {
	font-size: 0.8em;
	font-style: italic;
	text-align: center;
	color: rgb(255,255,255);
}



/*********************
 LES ELEMENTS INPUT
*********************/

/* Hide HTML5 Up and Down arrows. */
input[type="number"]::-webkit-outer-spin-button, input[type="number"]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

 
input[type="number"] {
    -moz-appearance: textfield;
}